Geo data and Events from social networks - Feature #76

Feature # 117 (Closed): KognposaHne

Feature # 118 (Closed): KognposaHue "Events"
Jo6aBneHue HOBbIN (hyHKLMI [events]
02/21/2012 04:28 PM - Hukuta Aptemos

Status: Closed

Priority: Normal

Assignee: Hukunta JaBblnosckuii
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

03/28/2012
04/16/2012
100%

0.00 hour
20.00 hours

Description

Subtasks:

Feature # 130: [o6aBneHune doyHKLMN noncka cobbITui
Feature # 135: [lo6aBneHne oyHKLMM CO30aHNS COBbITUS
Feature # 136: 3arpyska o4HOro cobblTus

Feature # 156: YcTaHoBka nnv uameHeHme cratyca y4acTtus

Closed
Closed
Closed
Closed

History

#1 - 03/10/2012 03:51 PM - AnekcaHpp LLiIutHes
- Parent task set to #118

#2 - 05/01/2012 03:14 PM - Hukuta [,aBbla0BCKUNA

- Status changed from In Progress to Closed

04/27/2025
